

body
{
  font-family:Tahoma;
}

h2
{
  color:white;
}

h3
{
  color:#2A60AC;
  text-align:center;
}

p
{
  color:black;
}

#header
{
  width:100%;
  height:270px;
  position: relative;
  background:#C9EAFB;
  border-bottom:20px solid #2A60AC;
}

#header_holder
{
  width:1000px;
  height:270px;
  margin:auto;
}

@media (max-width: 768px) {
    .right_content_top {
    display: none;
    }

    }

#header_name
{
  width:370px;
  height:100px;
  float:left;
  text-align:left;
}

#sub_header
{
  width: 100%;
  height:170px;
  background:#C9EAFB;
  border-bottom:20px solid #2A60AC;
}

#sub_header_holder
{
  width:1000px;
  height:170px;
  margin:auto;
}

#sub_header_logo
{
  width:200px;
  height:100px;
  float:left;
  text-align:left;
}

#sub_header_name
{
  width:370px;
  height:110px;
  float:left;
  text-align:left;
  }

#sub_header_right
{
  width:270px;
  height:110px;
  float:left;
  text-align:center;
  line-height:110px;
}

#sub_header_right li
{
 color:#2A60AC;
 list-style-type:none;
}

#sub_social
{
  width:160px;
  height:110px;
  float:right;
  text-align:right;
  line-height:110px;
}

#sub_social img
{
  margin-top:35px;
}


#carousel
{
  float:left;
  margin-bottom:10px;

}

#header_logo
{
  width:295px;
  height:100px;
  float:left;
  text-align:left;
  padding-left:75px;

}



#header_image
{
 width:630px;
 height:200px;
 float:right;
}

#header_image img
{
  float:right;
}


#menu
{
  width:1000px;
  float:left;
  height:50px;
  margin-top:10px;
  background:#2A60AC;
  margin-bottom:5px;
  border-radius:5px;
}

#sub_menu
{
  width:1000px;
  float:left;
  height:50px;
  background:#2A60AC;
  margin-bottom:25px;
  border-radius:5px;
}


ul
{
  width:1000px;
  height:50px;
  list-style-type: none;
  margin: auto;
  padding: 0;
}

ul li
{
  font-size:16px;
  height:30px;
  line-height:30px;
  display:inline;
  padding-left:37px;
  padding-right:37px;
  float:left;
  text-align:center;
  border-right:1px solid white;
  margin-top:10px;
}

h5
{
  font-size:18px;
}

li a
{
 color:white;
 text-decoration:none;
}

li a:hover
{
  color:#C9EAFB; 
}

#container
{
  width:1000px;
  height:1210px;
  margin:auto;
  margin-top:10px;
  margin-bottom:10px;
}

#sub_container
{
  width:1000px;
  height:700px;
  margin:auto;
  margin-top:10px;
  margin-bottom:10px;
}

#contact_container
{
  width:1000px;
  height:750px;
  margin:auto;
  margin-top:10px;
  margin-bottom:10px;
}


#about_container
{
  width:1000px;
  height:800px;
  margin:auto;
  margin-top:10px;
  margin-bottom:10px;
}

#about_new_container
{
  width:1000px;
  height:1000px;
  margin:auto;
  margin-top:10px;
  margin-bottom:10px;
}

#footer
{
  width:100%;
  height:230px;
  background:#2A60AC;
  border-top:20px solid #CAE8F9;
  padding-top:10px;
}

#footer_holder
{
  width:1000px;
  height:230px;
  background:#2A60AC;
  margin:auto;
}

.footer_panel
{
  width:240px;
  height:300px;
  float:left;
  background:#DDDDDD;

}

.footer_panel_last
{
  width:240px;
  height:300px;
  float:left;
  background:#DDDDDD;
}

#slideshow
{
 width:1000px;
 height:300px;
 float:left;
 background:#C9EAFB;
 margin-bottom:10px;
}

#main_content
{
  width:670px;
  height:640px;
  float:left;
  border-radius:5px;
  padding:10px;
}

#sub_main_content
{
  width:670px;
  height:600px;
  float:left;
  border-radius:5px;
  padding:10px;
}

#contact_main_content
{
  width:670px;
  height:680px;
  float:left;
  border-radius:5px;
  padding:10px;
}

#sub_main_content a
{
  list-style-type: none;
  color:#2A60AC;
  margin-top:15px;
}

.right_content_top
{
  width:270px;
  height:190px;
  margin-bottom:10px;
  background:#CAE8F9;
  float:left;
  margin-left:10px;
  border-radius:5px;
  text-align:left;
  font-size:15px;
  padding:15px;
}

.right_content_bottom
{
  width:300px;
  height:420px;
  margin-bottom:10px;
  background:#CAE8F9;
  float:left;
  margin-left:10px;
  border-radius:5px;
  text-align:center;
  font-size:15px;
}

.right_content_bottom_about
{
  width:300px;
  height:620px;
  margin-bottom:10px;
  background:#CAE8F9;
  float:left;
  margin-left:10px;
  border-radius:5px;
  text-align:center;
  font-size:15px;
}

.right_content_bottom_about li
{
  list-style-type: none;
  text-align:left;
  margin-left:20px;
  margin-bottom:20px;
  font-size:15px;
}

.right_contact
{
  width:298px;
  height:668px;
  margin-bottom:10px;
  background:white;
  border: 1px solid #CAE8F9;
  float:left;
  margin-left:10px;
  margin-top:10px;
  border-radius:5px;
  text-align:center;
  font-size:15px;
}

.right_contact li
{
  list-style-type: none;
  text-align:center;
  margin-bottom:20px;
  font-size:15px;
}

.right_content_bottom li
{
  list-style-type: none;
  text-align:left;
  margin-left:20px;
  margin-bottom:10px;
  font-size:15px;
}



#logo_carousel
{
  width:1000px;
  height:130px;
  float:left;
  border-radius:5px;
  margin-top:20px;
}





#logo_1
{
  width:213px;
  height:130px;
  float:left;
   margin-right:12px;
}

#logo_2
{
  width:102px;
  height:130px;
  float:left;
  text-align:center;
  margin-right:12px;
}

#logo_3
{
  width:227px;
  height:130px;
  float:left;
  text-align:center;
  margin-right:12px;
}

#logo_4
{
  width:136px;
  height:130px;
  float:left;
  text-align:center;
  margin-right:12px;
}

#logo_5
{
  width:263px;
  height:130px;
  float:left;
  text-align:center;
}

.footer_section
{
  width:248px;
  height:190px;
  float:left;
  color:white;
  border-right:1px solid #CAE8F9;
  font-size:15px;
}

.footer_section_last
{
  width:248px;
  height:190px;
  float:left;
  color:white;
}

.footer_section li
{
  margin-left:30px;
  margin-top:20px;
  line-height:15px;
  list-style-type:none;
}

.footer_section_last img
{
 margin-left:30px;

}

.footer_section a
{
  color:white;
  text-decoration:none;
}

#footer_social
{
  width:160px;
  height:60px;
  float:left;
  line-height:70px;
  padding-top:25px;
  margin-left:30px;
  margin-bottom:15px;
}

#header_social
{
  width:160px;
  height:60px;
  float:right;
  margin-bottom:20px;
}




#footer_social img
{
  float:right;
  margin-right:10px;
}

#header_social img
{
  float:right;
  margin-right:10px;
}

#header_contact
{
  width:330px;
  height:140px;
  float:left;
  color:#2A60AC;
  padding-top:65px;
  text-decoration:none;
}

#header_contact li
{

  color:#2A60AC;
  list-style-type:none;
  margin-left:20px;
  margin-bottom:10px;
  text-align:center;
}

#header_contact a
{
  text-decoration:none;
}


#header_right
{
  width:270px;
  height:180px;
  float:left;
  color:#2A60AC;
  padding-top:20px;
}

#header_hse
{
  width:120px;
  height:120px;
  margin-left:130px;
  float:left;
  text-align:center;
  font-size:14px;
  color:#990031;
}

#sub_main_content li
{
  list-style-type:none;
  text-align:center;
  margin-bottom:2px;
}

.staff_box
{
  width:155px;
  height:240px;
  border:2px solid #CAE8F9;
  border-radius:2px;
  float:left;
  margin-right:10px;

}

.staff_box_last
{
  width:155px;
  height:240px;
  border:2px solid #CAE8F9;
  border-radius:2px;
  float:left;

}

.staff_box_header
{
  width:155px;
  height:40px;
  background:#2A60AC;
  color:white;
  float:left;
  text-align:center;
  line-height:40px;
  font-size:15px;
}

.staff_box_text
{
  width:135px;
  height:170px;
  color:white;
  float:left;
  text-align:left;
  margin-bottom:10px;
  padding-left:10px;
  padding-right:10px;
}


.smart-blue {
	margin-left:auto;
	margin-right:auto;
    max-width: 600px;
    background: #EEEEEE;
    padding: 0px 30px 20px 30px;
    height:640px;
    color: #666;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid #E2E2E3;
}
.smart-blue h1 {
    font-size: 20px;

    padding: 20px 0px 20px 40px;

    color: #FFF;
    background: #008a00; /* Old browsers */
    background: -moz-linear-gradient(left,  #008a00 10%, #52b152 36%, #63c663 50%, #429235 69%, #237e12 80%, #429235 91%, #63c663 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(10%,#008a00), color-stop(36%,#52b152), color-stop(50%,#63c663), color-stop(69%,#429235), color-stop(80%,#237e12), color-stop(91%,#429235), color-stop(99%,#63c663)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #008a00 10%,#52b152 36%,#63c663 50%,#429235 69%,#237e12 80%,#429235 91%,#63c663 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #008a00 10%,#52b152 36%,#63c663 50%,#429235 69%,#237e12 80%,#429235 91%,#63c663 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #008a00 10%,#52b152 36%,#63c663 50%,#429235 69%,#237e12 80%,#429235 91%,#63c663 99%); /* IE10+ */
    background: linear-gradient(to right,  #008a00 10%,#52b152 36%,#63c663 50%,#429235 69%,#237e12 80%,#429235 91%,#63c663 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008a00', endColorstr='#63c663',GradientType=1 ); /* IE6-9 */
    margin-bottom:120px;
    border-bottom:1px solid #89AF4C;
}

.smart-blue h1>span {
    display: block;
    font-size: 11px;
    color: #FFF;
}

.smart-blue label {
    display: block;
    margin: 0 -10px 5px;
}
.smart-blue label>span {
    float: left;
    margin-top: 6px;
    color: #5E5E5E;
}
.smart-blue input[type="name"],.smart-blue input[type="integer"],.smart-blue input[type="datestamp"],.smart-blue input[type="decimal"],.smart-blue input[type="number"],.smart-blue input[type="text"], .smart-blue input[type="email"], .smart-blue textarea, .smart-blue select, .smart-blue input[type="password"] {
    color: #555;
    width: 580px;
    height: 22px;
    line-height: 18px;
    box-shadow:inset 0.02em 0.02em 0.02em #888;
    background: #fff;
    margin-bottom: 25px;
    margin-left: 15px;
    padding-left: 5px;
}
.smart-blue input:focus {
   border-color: #6EAFE3;
}

.smart-blue input[type="radio"]
{
  width:200px;
  height:22px;
}

.smart-blue textarea{
    height:100px;
    padding-top: 10px;
}
.smart-blue select {
    background: url('down-arrow.png') no-repeat right, -moz-linear-gradient(top, #FBFBFB 0%, #E9E9E9 100%);
    background: url('down-arrow.png') no-repeat right, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBFBFB), color-stop(100%,#E9E9E9));
   appearance:none;
    -webkit-appearance:none;
   -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width:370px;
    height:30px;
}



.smart-blue .button
{
    float:right;
    width:80px;
    height:40px;
    background-color: #2A60AC;
	opacity: 0.8;
	-ms-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-webkit-transition: opacity 0.2s;
    color:white;
}

.smart-blue .button.button-secondary
{
   	background-color: #2A60AC;
  }




.smart-blue .button:hover {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+50,207cca+64,7db9e8+100 */
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#008a00+10,52b152+36,63c663+50,429235+69,237e12+80,429235+91,63c663+99 */
    background: #2A60AC; /* Old browsers */

    cursor: pointer;
}





